Subject: Re: [Shop-talk] alternatives?

From: "Randall" <[email-masked]>
Date: Fri, 15 May 2015 16:11:53 -0700

> I have to assume
> that if and when I drop the fuel tank that I am going to find 
> that the tank
> will need to be replaced as well as the fuel pump and sending 
> unit.

You might want to check first.  My 95 Buick wagon has a plastic fuel tank that cannot rust.  The strap and bolt that hold it in
place could certainly rust away, but they are easily replaced.

> What I am wondering is if is there is any chance of my 
> putting a fuel tank in
> the bed of the truck and running that way?

Should work, but perhaps not legal.

> Can I run just a 
> fuel line from the
> tank to the engine or do I absolutely have to have a return 
> line?

The return line is necessary.  But it's just another line and not even high pressure.

> Also, does anyone have a source for long lengths of high pressure fuel
> (rubber) hose? All I've been able to find is short bits.

Summit Racing has it in 25 ft lengths. 
<http://www.summitracing.com/search?SortBy=BestKeywordMatch&SortOrder=Ascending&keyword=fuel%20injection%20hose>

But if you are trying to do this on the cheap, you may find it cheaper to use hard line as much as you can, and soft line just to
link the sections together.

Randall
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive